.diyFormWrap{margin: 10px 20px 20px;}

/* 框架 */
.diyFormMenu{margin-top: 15px;}
.diyFormMenu .menuList{text-align: center; font-size: 0;}
.diyFormMenu .menuList li{display: inline-block; font-size: 18px;  margin: 10px;}
.diyFormMenu .menuList li a{display: block; width: 240px; line-height: 23px; padding: 10px 20px; border: 1px solid #dfdfdf; border-radius: 3px; color: #999; text-decoration: none;}
.diyFormMenu .menuList li a:hover{background: #f8f8f8; color: #888; border-color: #ddd;}
.diyFormMenu .menuList li.on a{background: #d5ac3a; border-color: #d5ac3a; color: #fff;}

.diyForm .row{padding: 10px 0; position: relative;}
.diyForm .row:after{content: ""; display: table; clear: both;}
.diyForm .col-2,.diyForm .col-3,.diyForm .col-4,.diyForm .col-4s,.diyForm .col-5,.diyForm .col-6,.diyForm .col-9,.diyForm .col-12{float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.diyForm .col-2{width: 16.6666%;}
.diyForm .col-3{width: 25%;}
.diyForm .col-4{width: 33.3333%;}
.diyForm .col-4s{width: 37.5%;}
.diyForm .col-5{width: 41.6666%;}
.diyForm .col-6{width: 50%;}
.diyForm .col-9{width: 75%;}
.diyForm .col-12{width: 100%;}

/* 文本框 */
.diyForm .inputxt,.diyFormWrap .inputtext,.diyForm .Simple .uploadContainer_row1 input{display: block; width: 100% !important; height: 32px; line-height: 20px; margin: 0; padding: 5px 10px; background: #fafafa; border: 1px solid #ddd; outline: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* 按钮 */
.diyForm .btn{height: 24px; line-height: 24px; padding: 0 10px; background: #fff; color: #000; border: 1px solid #b5b5b5; border-radius: 3px;}

/* 个性化样式 */
.diyForm .field .title{float: left; width: 115px; text-align: right; line-height: 32px; padding-right: 3px;}
.diyForm .field .titleBr{line-height: 16px;}
.diyForm .field .titleBW{line-height: 16px; margin-left: -20px;}
.diyForm .field .titleShort{width: 80px;}
.diyForm .field .titleDef{width: 95px;}
.diyForm .field .titleLong{width: 150px;}
.diyForm .field .con{position: relative; overflow: hidden; text-align: left; padding-right: 12px;}
.diyForm .field .con .req{position: absolute; line-height: 20px; top: 7px; right: 2px; color: #f00;}
.diyForm .field .con>img{position: absolute; top: 7px; right: 18px;}
.diyForm .field .con .conTit{padding: 0 0 8px;}
.diyForm .field .con .add_model_content_radiobuttonlist{width: 100%;}
.diyForm .field .con .add_model_content_radiobuttonlist td{padding: 2px 0; width: .1%;}
.diyForm .field .con .add_model_content_radiobuttonlist input{vertical-align: middle; margin-right: 7px;}
.diyForm .field .con .red{color: #e61e20;}
.diyForm .field .con .green{color: #4b9f03;}
.diyForm .field .con table{display: table !important;}
.diyForm .field .con .tips{position: relative; float: left; overflow: hidden; line-height: 32px; padding: 0 12px 0 10px;}


/* 上传文件 */
#jianjie .con .Simple .uploadContainer_row1{float: left;}
#jianjie .con .Simple .uploadContainer_row1 input{width: 275px !important;}
#jianjie .con .Simple .swfupload{margin: 5px 0 0 5px;}
#jianjie .con .input_button_ten{display: none; position: absolute; left: 355px; top: 4px; height: 24px; line-height: 24px; padding: 0 10px; background: #fff; color: #000; border: 1px solid #b5b5b5; border-radius: 3px;}
#jianjie .con table{float: left; width: auto;}

/* 验证码 + 底部按钮 */
.diyForm .field .con #TxtValCode{float: left; width: 180px !important; margin: 0 12px 0 3px;}
.diyForm .field .con #VcodeComplaints{position: static; margin: 6px 0 0; float: left;}
.diyForm .field .con .btnWrap{text-align: center; padding-top: 15px;}
.diyForm .field .con .btnWrap .submit_button_six{height: 36px; line-height: 36px; padding: 0 20px; margin: 0 8px; color: #fff; font-size: 16px; font-weight: bold; background: #e6465e; border: none; box-shadow: 2px 3px 0 rgba(0,0,0,.05); cursor: pointer;}
.diyForm .field .con .btnWrap .submit_button_six:hover{box-shadow: 2px 3px 0 rgba(0,0,0,.2);}
.diyForm .field .con .btnWrap #btnReset{background: #21b567;}

/* 上传照片 */
.diyForm #rowPhoto{position: relative; padding: 0; height: 0;}
.diyForm #rowPhoto .photoField{position: absolute; z-index: 1; right: 12px; top: 20px; background: #f2f2f2; width: 180px; height: 252px;}
.diyForm #rowPhoto .photoField .title{ padding-top: 45px; font-size: 24px; color: #8f8f8f; text-align: center; }
.diyForm #rowPhoto .photoField .tips{ font-size: 12px; display: block;}
.diyForm #rowPhoto .photoField .con{ position: absolute; z-index: 2; bottom: 35px; left: 15px; width: 130px; padding: 10px; color: #000;}
.diyForm #rowPhoto .photoField .con .bg{display: none; position: absolute; z-index: -1; left: 0; top: 0; width: 100%; height: 100%; background-color: #fff; filter: alpha(opacity=70); opacity: .7; border-radius: 5px;}
.diyForm #rowPhoto .photoField .Simple{text-align: center;}
.diyForm #rowPhoto .photoField .inputxt{border: none; background: none; text-align: center; padding: 0 0 10px;}
.diyForm #rowPhoto .photoField .input_button_four,.diyForm #rowPhoto .photoField .Simple .uploadContainer_row1{display: none;}
.diyForm #rowPhoto .photoField .swfupload{position: relative; z-index: 1;}
.diyForm #rowPhoto .photoField .pic{display: none; position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.diyForm #rowPhoto .photoField .pic img{width: 100%; height: 100%;}
